/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
body {font: 13px Helmet, Freesans, sans-serif;}

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

/* We like off-black for text. */
body, select, input, textarea {color: #333;}

a {color: #5b7f95;}
a:hover {color: #69f;}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;}

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;}

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style placeholders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }



/* Media queries
-------------------------------------------------------------------------------*/


/* Custom styles
-------------------------------------------------------------------------------*/

body {
overflow: hidden; 
font-size: 18px;
background-image: url("Watermark2.PNG");
//background: #f0f0f0;
} 

h1,h2,h3,p {
line-height: 1.45;
} 

.wrapper {
max-width: 1280px;
width: 100%; 
height: auto;
margin: 0 auto;
//background: #c7c7c7;
}

h1 {
visibility: hidden; 
} 

.logo {
max-width: 75%;
height: auto;
display: block;
margin: 2% auto;
} 

.information {
width: 60%;
display: block;
margin: auto auto; 
text-align: center;
//background: #c7c7c7;
} 

.names{
width: 50%;
display: block;
margin: auto auto; 
text-align: center;
background: #f0f0f0;
border:2px solid #696969;
width: 40%; 


} 

h2 {
color: #608097;
font-size: 1em;
} 

h3 {
color: #608097;
font-weight: bold;
font-size: 1em;

} 

footer {
max-width: 1280px;
width: 100%;
display: block; 
margin: auto auto;
position: absolute;
bottom: 2%;
text-align: center;
color: #608097;
font-size: 0.6em;
} 